Subject: Re: [PATCH net] docs: netdev: document the existence of the mail bot

From: Jakub Kicinski <[email-masked]>
Date: Mon, 22 May 2023 19:05:15 -0700

On Tue, 23 May 2023 03:46:46 +0200 Andrew Lunn wrote:
> > +Instead of delegating patchwork permissions netdev uses a simple mail
> > +bot which looks for special commands/lines within the emails sent to
> > +the mailing list. For example to mark a series as Changes Requested
> > +one needs to send the following line anywhere in the email thread::
> > +
> > +  pw-bot: changes-requested  
> 
> ...
> 
> > +  https://patchwork.hopto.org/pw-bot.html  
> 
> [Evil grin]
> So your patch did not trigger the bot. Lets see if my reply does?
> [/Evil grin]

Commands must be on separate lines, with no extra white space.
I wonder if that proves the documentation is insufficient :)